{
    "itemGroup.newSlabVariants": "Новые варианты плит",
    "block.new_slab_variants.tnt_slab": "Плита из динамита",
    "block.new_slab_variants.dirt_slab": "Плита из земли",
    "block.new_slab_variants.redstone_lamp_slab": "Плита из редстоуновой лампы",
    "block.new_slab_variants.redstone_ore_slab": "Плита из редстоуновой руды",
    "block.new_slab_variants.deepslate_redstone_ore_slab": "Плита из редстоуноносного глубинного сланца",
    "block.new_slab_variants.white_wool_slab": "Плита из белой шерсти",
    "block.new_slab_variants.light_gray_wool_slab": "Плита из светло-серой шерсти",
    "block.new_slab_variants.gray_wool_slab": "Плита из серой шерсти",
    "block.new_slab_variants.black_wool_slab": "Плита из чёрной шерсти",
    "block.new_slab_variants.brown_wool_slab": "Плита из коричневой шерсти",
    "block.new_slab_variants.red_wool_slab": "Плита из красной шерсти",
    "block.new_slab_variants.orange_wool_slab": "Плита из оранжевой шерсти",
    "block.new_slab_variants.yellow_wool_slab": "Плита из жёлтой шерсти",
    "block.new_slab_variants.lime_wool_slab": "Плита из лаймовой шерсти",
    "block.new_slab_variants.green_wool_slab": "Плита из зелёной шерсти",
    "block.new_slab_variants.cyan_wool_slab": "Плита из бирюзовой шерсти",
    "block.new_slab_variants.light_blue_wool_slab": "Плита из голубой шерсти",
    "block.new_slab_variants.blue_wool_slab": "Плита из синей шерсти",
    "block.new_slab_variants.purple_wool_slab": "Плита из фиолетовой шерсти",
    "block.new_slab_variants.magenta_wool_slab": "Плита из пурпурной шерсти",
    "block.new_slab_variants.pink_wool_slab": "Плита из розовой шерсти",
    "block.new_slab_variants.terracotta_slab": "Плита из терракоты",
    "block.new_slab_variants.white_terracotta_slab": "Плита из белой терракоты",
    "block.new_slab_variants.light_gray_terracotta_slab": "Плита из светло-серой терракоты",
    "block.new_slab_variants.gray_terracotta_slab": "Плита из серой терракоты",
    "block.new_slab_variants.black_terracotta_slab": "Плита из чёрной терракоты",
    "block.new_slab_variants.brown_terracotta_slab": "Плита из коричневой терракоты",
    "block.new_slab_variants.red_terracotta_slab": "Плита из красной терракоты",
    "block.new_slab_variants.orange_terracotta_slab": "Плита из оранжевой терракоты",
    "block.new_slab_variants.yellow_terracotta_slab": "Плита из жёлтой терракоты",
    "block.new_slab_variants.lime_terracotta_slab": "Плита из лаймовой терракоты",
    "block.new_slab_variants.green_terracotta_slab": "Плита из зелёной терракоты",
    "block.new_slab_variants.cyan_terracotta_slab": "Плита из бирюзовой терракоты",
    "block.new_slab_variants.light_blue_terracotta_slab": "Плита из голубой терракоты",
    "block.new_slab_variants.blue_terracotta_slab": "Плита из синей терракоты",
    "block.new_slab_variants.purple_terracotta_slab": "Плита из фиолетовой терракоты",
    "block.new_slab_variants.magenta_terracotta_slab": "Плита из пурпурной терракоты",
    "block.new_slab_variants.pink_terracotta_slab": "Плита из розовой терракоты",
    "block.new_slab_variants.white_glazed_terracotta_slab": "Плита из белой глазурованной терракоты",
    "block.new_slab_variants.light_gray_glazed_terracotta_slab": "Плита из светло-серой глазурованной терракоты",
    "block.new_slab_variants.gray_glazed_terracotta_slab": "Плита из серой глазурованной терракоты",
    "block.new_slab_variants.black_glazed_terracotta_slab": "Плита из чёрной глазурованной терракоты",
    "block.new_slab_variants.brown_glazed_terracotta_slab": "Плита из коричневой глазурованной терракоты",
    "block.new_slab_variants.red_glazed_terracotta_slab": "Плита из красной глазурованной терракоты",
    "block.new_slab_variants.orange_glazed_terracotta_slab": "Плита из оранжевой глазурованной терракоты",
    "block.new_slab_variants.yellow_glazed_terracotta_slab": "Плита из жёлтой глазурованной терракоты",
    "block.new_slab_variants.lime_glazed_terracotta_slab": "Плита из лаймовой глазурованной терракоты",
    "block.new_slab_variants.green_glazed_terracotta_slab": "Плита из зелёной глазурованной терракоты",
    "block.new_slab_variants.cyan_glazed_terracotta_slab": "Плита из бирюзовой глазурованной терракоты",
    "block.new_slab_variants.light_blue_glazed_terracotta_slab": "Плита из голубой глазурованной терракоты",
    "block.new_slab_variants.blue_glazed_terracotta_slab": "Плита из синей глазурованной терракоты",
    "block.new_slab_variants.purple_glazed_terracotta_slab": "Плита из фиолетовой глазурованной терракоты",
    "block.new_slab_variants.magenta_glazed_terracotta_slab": "Плита из пурпурной глазурованной терракоты",
    "block.new_slab_variants.pink_glazed_terracotta_slab": "Плита из розовой глазурованной терракоты",
    "block.new_slab_variants.white_concrete_slab": "Плита из белого бетона",
    "block.new_slab_variants.light_gray_concrete_slab": "Плита из светло-серого бетона",
    "block.new_slab_variants.gray_concrete_slab": "Плита из серого бетона",
    "block.new_slab_variants.black_concrete_slab": "Плита из чёрного бетона",
    "block.new_slab_variants.brown_concrete_slab": "Плита из коричневого бетона",
    "block.new_slab_variants.red_concrete_slab": "Плита из красного бетона",
    "block.new_slab_variants.orange_concrete_slab": "Плита из оранжевого бетона",
    "block.new_slab_variants.yellow_concrete_slab": "Плита из жёлтого бетона",
    "block.new_slab_variants.lime_concrete_slab": "Плита из лаймового бетона",
    "block.new_slab_variants.green_concrete_slab": "Плита из зелёного бетона",
    "block.new_slab_variants.cyan_concrete_slab": "Плита из бирюзового бетона",
    "block.new_slab_variants.light_blue_concrete_slab": "Плита из голубого бетона",
    "block.new_slab_variants.blue_concrete_slab": "Плита из синего бетона",
    "block.new_slab_variants.purple_concrete_slab": "Плита из фиолетового бетона",
    "block.new_slab_variants.magenta_concrete_slab": "Плита из пурпурного бетона",
    "block.new_slab_variants.pink_concrete_slab": "Плита из розового бетона",
    "block.new_slab_variants.glass_slab": "Стеклянная плита",
    "block.new_slab_variants.tinted_glass_slab": "Плита из тонированного стекла",
    "block.new_slab_variants.white_stained_glass_slab": "Плита из белого стекла",
    "block.new_slab_variants.light_gray_stained_glass_slab": "Плита из светло-серого стекла",
    "block.new_slab_variants.gray_stained_glass_slab": "Плита из серого стекла",
    "block.new_slab_variants.black_stained_glass_slab": "Плита из чёрного стекла",
    "block.new_slab_variants.brown_stained_glass_slab": "Плита из коричневого стекла",
    "block.new_slab_variants.red_stained_glass_slab": "Плита из красного стекла",
    "block.new_slab_variants.orange_stained_glass_slab": "Плита из оранжевого стекла",
    "block.new_slab_variants.yellow_stained_glass_slab": "Плита из жёлтого стекла",
    "block.new_slab_variants.lime_stained_glass_slab": "Плита из лаймового стекла",
    "block.new_slab_variants.green_stained_glass_slab": "Плита из зелёного стекла",
    "block.new_slab_variants.cyan_stained_glass_slab": "Плита из бирюзового стекла",
    "block.new_slab_variants.light_blue_stained_glass_slab": "Плита из голубого стекла",
    "block.new_slab_variants.blue_stained_glass_slab": "Плита из синего стекла",
    "block.new_slab_variants.purple_stained_glass_slab": "Плита из фиолетового стекла",
    "block.new_slab_variants.magenta_stained_glass_slab": "Плита из пурпурного стекла",
    "block.new_slab_variants.pink_stained_glass_slab": "Плита из розового стекла",
    "block.new_slab_variants.oak_log_slab": "Плита из дубового бревна",
    "block.new_slab_variants.oak_wood_slab": "Плита из дубовой древесины",
    "block.new_slab_variants.stripped_oak_log_slab": "Плита из обтёсанного дубового бревна",
    "block.new_slab_variants.stripped_oak_wood_slab": "Плита из обтёсанной дубовой древесины",
    "block.new_slab_variants.spruce_log_slab": "Плита из елового бревна",
    "block.new_slab_variants.spruce_wood_slab": "Плита из еловой древесины",
    "block.new_slab_variants.stripped_spruce_log_slab": "Плита из обтёсанного елового бревна",
    "block.new_slab_variants.stripped_spruce_wood_slab": "Плита из обтёсанной еловой древесины",
    "block.new_slab_variants.birch_log_slab": "Плита из берёзового бревна",
    "block.new_slab_variants.birch_wood_slab": "Плита из берёзовой древесины",
    "block.new_slab_variants.stripped_birch_log_slab": "Плита из обтёсанного берёзового бревна",
    "block.new_slab_variants.stripped_birch_wood_slab": "Плита из обтёсанной берёзовой древесины",
    "block.new_slab_variants.jungle_log_slab": "Плита из бревна тропического дерева",
    "block.new_slab_variants.jungle_wood_slab": "Плита из древесины тропического дерева",
    "block.new_slab_variants.stripped_jungle_log_slab": "Плита из обтёсанного бревна тропического дерева",
    "block.new_slab_variants.stripped_jungle_wood_slab": "Плита из обтёсанной древесины тропического дерева",
    "block.new_slab_variants.acacia_log_slab": "Плита из акациевого бревна",
    "block.new_slab_variants.acacia_wood_slab": "Плита из акациевой древесины",
    "block.new_slab_variants.stripped_acacia_log_slab": "Плита из обтёсанного акациевого бревна",
    "block.new_slab_variants.stripped_acacia_wood_slab": "Плита из обтёсанной акациевой древесины",
    "block.new_slab_variants.dark_oak_log_slab": "Плита из бревна тёмного дуба",
    "block.new_slab_variants.dark_oak_wood_slab": "Плита из древесины тёмного дуба",
    "block.new_slab_variants.stripped_dark_oak_log_slab": "Плита из обтёсанного бревна тёмного дуба",
    "block.new_slab_variants.stripped_dark_oak_wood_slab": "Плита из обтёсанной древесины тёмного дуба",
    "block.new_slab_variants.mangrove_log_slab": "Плита из мангрового бревна",
    "block.new_slab_variants.mangrove_wood_slab": "Плита из мангровой древесины",
    "block.new_slab_variants.stripped_mangrove_log_slab": "Плита из обтёсанного мангрового бревна",
    "block.new_slab_variants.stripped_mangrove_wood_slab": "Плита из обтёсанной мангровой древесины",
    "block.new_slab_variants.cherry_log_slab": "Плита из вишнёвого бревна",
    "block.new_slab_variants.cherry_wood_slab": "Плита из вишнёвой древесины",
    "block.new_slab_variants.stripped_cherry_log_slab": "Плита из обтёсанного вишнёвого бревна",
    "block.new_slab_variants.stripped_cherry_wood_slab": "Плита из обтёсанной вишнёвой древесины",
    "block.new_slab_variants.bamboo_block_slab": "Плита из блока бамбука",
    "block.new_slab_variants.stripped_bamboo_block_slab": "Плита из обтёсанного блока бамбука",
    "block.new_slab_variants.oak_leaves_slab": "Плита из дубовых листьев",
    "block.new_slab_variants.spruce_leaves_slab": "Плита из еловых листьев",
    "block.new_slab_variants.birch_leaves_slab": "Плита из берёзовых листьев",
    "block.new_slab_variants.jungle_leaves_slab": "Плита из листьев тропического дерева",
    "block.new_slab_variants.acacia_leaves_slab": "Плита из акациевых листьев",
    "block.new_slab_variants.dark_oak_leaves_slab": "Плита из листьев тёмного дуба",
    "block.new_slab_variants.mangrove_leaves_slab": "Плита из мангровых листьев",
    "block.new_slab_variants.cherry_leaves_slab": "Плита из вишнёвых листьев",
    "block.new_slab_variants.azalea_leaves_slab": "Плита из листьев азалии",
    "block.new_slab_variants.flowering_azalea_leaves_slab": "Плита из листьев цветущей азалии",
    "block.new_slab_variants.sea_lantern_slab": "Плита из морского фонаря",
    "block.new_slab_variants.glowstone_slab": "Плита из светокамня",
    "block.new_slab_variants.shroomlight_slab": "Плита из грибосвета",
    "block.new_slab_variants.ochre_froglight_slab": "Плита из охристого жабосвета",
    "block.new_slab_variants.verdant_froglight_slab": "Плита из зелёного жабосвета",
    "block.new_slab_variants.pearlescent_froglight_slab": "Плита из перламутрового жабосвета",
    "block.new_slab_variants.crying_obsidian_slab": "Плита из плачущего обсидиана",
    "block.new_slab_variants.magma_block_slab": "Плита из магмового блока",
    "block.new_slab_variants.ladder_slab": "Плита из лестницы",
    "block.new_slab_variants.scaffolding_slab": "Плита из подмостков",
    "block.new_slab_variants.bookshelf_slab": "Плита из книжной полки",
    "block.new_slab_variants.infested_stone_slab": "Плита из заражённого камня",
    "block.new_slab_variants.infested_cobblestone_slab": "Плита из заражённого булыжника",
    "block.new_slab_variants.infested_stone_bricks_slab": "Плита из заражённых каменных кирпичей",
    "block.new_slab_variants.infested_mossy_stone_bricks_slab": "Плита из заражённых замшелых каменных кирпичей",
    "block.new_slab_variants.infested_cracked_stone_bricks_slab": "Плита из заражённых треснувших каменных кирпичей",
    "block.new_slab_variants.infested_chiseled_stone_bricks_slab": "Плита из заражённых резных каменных кирпичей",
    "block.new_slab_variants.infested_deepslate_slab": "Плита из заражённого глубинного сланца",
    "block.new_slab_variants.mud_slab": "Плита из грязи",
    "block.new_slab_variants.clay_slab": "Плита из глины",
    "block.new_slab_variants.ice_slab": "Плита из льда",
    "block.new_slab_variants.packed_ice_slab": "Плита из плотного льда",
    "block.new_slab_variants.blue_ice_slab": "Плита из синего льда",
    "block.new_slab_variants.snow_block_slab": "Плита из блока снега",
    "block.new_slab_variants.moss_block_slab": "Плита из блока мха",
    "block.new_slab_variants.deepslate_slab": "Плита из глубинного сланца",
    "block.new_slab_variants.calcite_slab": "Плита из кальцита",
    "block.new_slab_variants.tuff_slab": "Плита из туфа",
    "block.new_slab_variants.dripstone_block_slab": "Плита из натёчного камня",
    "block.new_slab_variants.obsidian_slab": "Плита из обсидиана",
    "block.new_slab_variants.netherrack_slab": "Плита из незерака",
    "block.new_slab_variants.crimson_nylium_slab": "Плита из багрового нилия",
    "block.new_slab_variants.warped_nylium_slab": "Плита из искажённого нилия",
    "block.new_slab_variants.soul_sand_slab": "Плита из песка душ",
    "block.new_slab_variants.soul_soil_slab": "Плита из почвы душ",
    "block.new_slab_variants.bone_block_slab": "Плита из костного блока",
    "block.new_slab_variants.basalt_slab": "Плита из базальта",
    "block.new_slab_variants.smooth_basalt_slab": "Плита из гладкого базальта",
    "block.new_slab_variants.polished_basalt_slab": "Плита из полированного базальта",
    "block.new_slab_variants.end_stone_slab": "Плита из эндерняка",
    "block.new_slab_variants.coal_ore_slab": "Плита из угольной руды",
    "block.new_slab_variants.deepslate_coal_ore_slab": "Плита из угленосного глубинного сланца",
    "block.new_slab_variants.iron_ore_slab": "Плита из железной руды",
    "block.new_slab_variants.deepslate_iron_ore_slab": "Плита из железоносного глубинного сланца",
    "block.new_slab_variants.copper_ore_slab": "Плита из медной руды",
    "block.new_slab_variants.deepslate_copper_ore_slab": "Плита из меденосного глубинного сланца",
    "block.new_slab_variants.gold_ore_slab": "Плита из золотой руды",
    "block.new_slab_variants.deepslate_gold_ore_slab": "Плита из золотоносного глубинного сланца",
    "block.new_slab_variants.emerald_ore_slab": "Плита из изумрудной руды",
    "block.new_slab_variants.deepslate_emerald_ore_slab": "Плита из изумрудоносного глубинного сланца",
    "block.new_slab_variants.lapis_ore_slab": "Плита из лазуритовой руды",
    "block.new_slab_variants.deepslate_lapis_ore_slab": "Плита из лазуритоносного глубинного сланца",
    "block.new_slab_variants.diamond_ore_slab": "Плита из алмазной руды",
    "block.new_slab_variants.deepslate_diamond_ore_slab": "Плита из алмазоносного глубинного сланца",
    "block.new_slab_variants.nether_gold_ore_slab": "Плита из золотоносного незерака",
    "block.new_slab_variants.nether_quartz_ore_slab": "Плита из кварценосного незерака",
    "block.new_slab_variants.ancient_debris_slab": "Плита из древних обломков",
    "block.new_slab_variants.raw_iron_block_slab": "Плита из блока рудного железа",
    "block.new_slab_variants.raw_copper_block_slab": "Плита из блока рудной меди",
    "block.new_slab_variants.raw_gold_block_slab": "Плита из блока рудного золота",
    "block.new_slab_variants.amethyst_block_slab": "Плита из аметистового блока",
    "block.new_slab_variants.budding_amethyst_slab": "Плита из цветущего аметиста",
    "block.new_slab_variants.brown_mushroom_block_slab": "Плита из блока коричневого гриба",
    "block.new_slab_variants.red_mushroom_block_slab": "Плита из блока красного гриба",
    "block.new_slab_variants.nether_wart_block_slab": "Плита из блока незерского нароста",
    "block.new_slab_variants.warped_wart_block_slab": "Плита из блока искажённого нароста",
    "block.new_slab_variants.dried_kelp_block_slab": "Плита из блока сушёной ламинарии",
    "block.new_slab_variants.tube_coral_block_slab": "Плита из блока трубчатого коралла",
    "block.new_slab_variants.brain_coral_block_slab": "Плита из блока кораллового мозга",
    "block.new_slab_variants.bubble_coral_block_slab": "Плита из блока пузырчатого коралла",
    "block.new_slab_variants.fire_coral_block_slab": "Плита из блока огневого коралла",
    "block.new_slab_variants.horn_coral_block_slab": "Плита из блока рогового коралла",
    "block.new_slab_variants.dead_tube_coral_block_slab": "Плита из блока мёртвого трубчатого коралла",
    "block.new_slab_variants.dead_brain_coral_block_slab": "Плита из блока мёртвого кораллового мозга",
    "block.new_slab_variants.dead_bubble_coral_block_slab": "Плита из блока мёртвого пузырчатого коралла",
    "block.new_slab_variants.dead_fire_coral_block_slab": "Плита из блока мёртвого огневого коралла",
    "block.new_slab_variants.dead_horn_coral_block_slab": "Плита из блока мёртвого рогового коралла",
    "block.new_slab_variants.sponge_slab": "Плита из губки",
    "block.new_slab_variants.wet_sponge_slab": "Плита из мокрой губки",
    "block.new_slab_variants.melon_slab": "Плита из арбуза",
    "block.new_slab_variants.pumpkin_slab": "Плита из тыквы",
    "block.new_slab_variants.hay_block_slab": "Плита из снопа сена",
    "block.new_slab_variants.honeycomb_block_slab": "Плита из блока пчелиных сот",
    "block.new_slab_variants.slime_block_slab": "Плита из блока слизи",
    "block.new_slab_variants.honey_block_slab": "Плита из блока мёда",
    "block.new_slab_variants.sculk_slab": "Плита из скалка",
    "block.new_slab_variants.sculk_catalyst_slab": "Плита из скалкового катализатора",
    "block.new_slab_variants.cracked_stone_bricks_slab": "Плита из треснувших каменных кирпичей",
    "block.new_slab_variants.cracked_deepslate_bricks_slab": "Плита из треснувших глубинносланцевых кирпичей",
    "block.new_slab_variants.cracked_deepslate_tiles_slab": "Плита из треснувшего глубинносланцевого плитняка",
    "block.new_slab_variants.cracked_nether_bricks_slab": "Плита из треснувших незерских кирпичей",
    "block.new_slab_variants.cracked_polished_blackstone_bricks_slab": "Плита из треснувших полированных чернитовых кирпичей",
    "block.new_slab_variants.chiseled_stone_bricks_slab": "Плита из резных каменных кирпичей",
    "block.new_slab_variants.chiseled_deepslate_slab": "Плита из резного глубинного сланца",
    "block.new_slab_variants.chiseled_sandstone_slab": "Плита из резного песчаника",
    "block.new_slab_variants.chiseled_red_sandstone_slab": "Плита из резного красного песчаника",
    "block.new_slab_variants.chiseled_nether_bricks_slab": "Плита из резных незерских кирпичей",
    "block.new_slab_variants.chiseled_polished_blackstone_slab": "Плита из резного полированного чернита",
    "block.new_slab_variants.chiseled_quartz_block_slab": "Плита из резного кварцевого блока",
    "block.new_slab_variants.packed_mud_slab": "Плита из плотной грязи",
    "block.new_slab_variants.gilded_blackstone_slab": "Плита из золочёного чернита",
    "block.new_slab_variants.coal_block_slab": "Плита из угольного блока",
    "block.new_slab_variants.iron_block_slab": "Плита из железного блока",
    "block.new_slab_variants.gold_block_slab": "Плита из золотого блока",
    "block.new_slab_variants.redstone_block_slab": "Плита из редстоунового блока",
    "block.new_slab_variants.emerald_block_slab": "Плита из изумрудного блока",
    "block.new_slab_variants.lapis_block_slab": "Плита из лазуритового блока",
    "block.new_slab_variants.diamond_block_slab": "Плита из алмазного блока",
    "block.new_slab_variants.netherite_block_slab": "Плита из незеритового блока",
    "block.new_slab_variants.copper_block_slab": "Плита из медного блока",
    "block.new_slab_variants.exposed_copper_slab": "Плита из потемневшей меди",
    "block.new_slab_variants.weathered_copper_slab": "Плита из состаренной меди",
    "block.new_slab_variants.oxidized_copper_slab": "Плита из окисленной меди",
    "block.new_slab_variants.waxed_copper_block_slab": "Плита из вощёного медного блока",
    "block.new_slab_variants.waxed_exposed_copper_slab": "Плита из вощёной потемневшей меди",
    "block.new_slab_variants.waxed_weathered_copper_slab": "Плита из вощёной состаренной меди",
    "block.new_slab_variants.waxed_oxidized_copper_slab": "Плита из вощёной окисленной меди"
}